# New ports collection makefile for: pyogg
# Date created:		23 Sep 2002
# Whom:			nbm
#
# $FreeBSD: ports/audio/py-ogg/Makefile,v 1.3 2003/03/07 05:56:03 ade Exp $
#

PORTNAME=	ogg
PORTVERSION=	1.0
CATEGORIES=	audio
MASTER_SITES= 	http://www.andrewchatham.com/pyogg/download/
PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
DISTNAME=	pyogg-${PORTVERSION}

MAINTAINER=	nbm@FreeBSD.org
COMMENT=	Object-oriented Python bindings for the ogg library

LIB_DEPENDS=	ogg.4:${PORTSDIR}/audio/libogg

USE_PYTHON=		yes
USE_PYDISTUTILS=	yes

do-configure:
	@cd ${WRKSRC} && ${PYTHON_CMD} config_unix.py

.include <bsd.port.mk>
